Project

General

Profile

Feature #5276

[3] Need a supported un-installation script

Added by Mike McCune over 6 years ago. Updated over 2 years ago.

Status:
Duplicate
Priority:
Normal
Assignee:
-
Category:
-
Target version:
Difficulty:
Triaged:
Yes
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:

Description

Since upgrades are not going to be supported between Katello 1.4 and Katello 1.5 (engine in Foreman) we need to get our katello_remove.sh script shipped in an RPM and supported.

Also need this so the RH Docs team can properly document the un-installation.
----
Imported from https://trello.com/c/iEctewmC/296-3-need-a-supported-un-installation-script_


Related issues

Has duplicate Katello - Bug #5164: Need to be able to remove a production installed Katello from a system Closed2014-04-112014-04-18

History

#1 Updated by Eric Helms over 6 years ago

  • Has duplicate Bug #5164: Need to be able to remove a production installed Katello from a system added

#2 Updated by Eric Helms over 6 years ago

  • Status changed from New to Duplicate
  • Triaged set to No

#3 Updated by Eric Helms over 6 years ago

  • Triaged changed from No to Yes

#4 Updated by Eric Helms over 6 years ago

  • Legacy Backlogs Release (now unused) set to 13

#5 Updated by Eric Helms over 5 years ago

  • Legacy Backlogs Release (now unused) deleted (13)

#6 Updated by Eric Helms over 4 years ago

  • Legacy Backlogs Release (now unused) set to 166

Also available in: Atom PDF